

.home-page-layout {
    margin-top:var(--spacer-1);
}

.home-page-layout {
    _row-gap:20px;
}

.home-page-layout > * {
    --bs-gutter-x:0rem;
    --bs-gutter-y:0rem;
}

@media (min-width: 768px) {

.home-page-layout .c1  {
    padding-right:16px;
}

.home-page-layout .c2 {
    padding-left:16px;
}

}

@media (max-width: 767.8px) {

.home-page-layout .c1  {
    padding-bottom: 32px;
}

}


.view-id-local_press_release_home.view-display-id-block_1 .view-content,
.view-id-local_press_release_home.view-display-id-block_2 .view-content,
.view-id-local_press_release_home.view-display-id-page_1 .view-content article
{
    border-radius: var(--contents-area-border-radius);
    overflow:hidden;
}

.view-id-local_press_release_home.view-display-id-block_1 .view-content,
.view-id-local_press_release_home.view-display-id-block_2 .view-content,
.view-id-local_press_release_home.view-display-id-page_1 .view-content article
{
    padding: var(--spacer-1);
    background: var(--contents-area-bkg);
}

.view-id-local_press_release_home.view-display-id-block_1 article header {
    margin-bottom: var(--spacer-2);
}

.view-id-local_press_release_home.view-display-id-block_1 article div.img-container {
    margin-bottom:var(--spacer-1);
}


.view-id-local_press_release_home.view-display-id-block_1 {

    --font-weight-title: var(--font-weight-press-release-main-title);
    --font-size-title: var(--font-size-press-release-main-title); 

    /*
    --font-weight-title:800;
    --font-size-title:50px;
    */
    
    --font-weight-text:400;
    --font-size-text:22px;
}

.view-id-local_press_release_home.view-display-id-block_2 {
    --font-weight-title:800;
    --font-size-title:36px;
    --font-weight-text:400;
    --font-size-text:20px;
}

article.node--type-press-release {
    --font-size-text:20px;
}

.view-id-local_press_release_home {
    font-size: var(--default-font-size);
}

.view-id-local_press_release_home .views-field-title {
    font-size: var(--font-size-title);
    font-weight: var(--font-weight-title);
}

.view-id-local_press_release_home .views-field-title h2 {
    font-size: inherit;
    font-weight: inherit;
}

.view-id-local_press_release_home .views-field-field-long-summary {
    font-size: var(--font-size-text);
}

.view-id-local_press_release_home .views-field-field-press-release-subtitle {
    font-size: var(--font-size-text);
}

.view-id-local_press_release_home article a {
     color: black;
}


.view-id-local_press_release_home article header.journal-fx,
.view-id-local_press_release_home article header.journal-fx a {
     color: var(--journal-color);
}

.view-id-local_press_release_home article header.journal-fx img {
    vertical-align:bottom;
}

.view-id-local_press_release_home article header.journal-fx.jcomal img,
.view-id-local_press_release_home article header.journal-fx.jcom img {
    height:35px;
    position:relative;
    top:3px;
}

.view-id-local_press_release_home article header.journal-fx .views-field-field-release-date {
    color: var(--journal-color-hc);
}

.view-id-local_press_release_home.view-display-id-block_1 article h2 a,
.view-id-local_press_release_home.view-display-id-block_2 article h2 a {   
    text-decoration:none;
}

.view-id-local_press_release_home.view-display-id-block_1 article h2 a:hover,
.view-id-local_press_release_home.view-display-id-block_2 article h2 a:hover {
    text-decoration: underline;
}

.view-id-local_press_release_home.view-display-id-block_1 .img-container,
.view-id-local_press_release_home.view-display-id-block_2 .img-container {
    border-radius:var(--header-img-border-radius);
    overflow:hidden;
}


.view-id-local_press_release_home header h2 {
    margin-bottom:0px;
}


/*
.view-id-local_press_release_home.view-display-id-block_1 header,
.view-id-local_press_release_home.view-display-id-block_2 header {
    margin-top: 10px;
}
*/

.view-id-local_press_release_home.view-display-id-block_1 .article-image img {
    width:100%;
    height:auto;
}

.view-id-local_press_release_home.view-display-id-block_1 .views-field-field-long-summary > .field-content > *:last-child {
    margin-bottom:0px;
}


.view-id-local_press_release_home.view-display-id-block_2 article.views-row:not(:first-child) {
    border-top: solid black 2px;
    padding-top:var(--spacer-1);
}



.view-id-local_press_release_home article.views-row .views-field:last-child
{
    margin-top:16px;
}

.view-id-local_press_release_home.view-display-id-block_1 article.views-row:not(:last-child) .views-field:last-child,
.view-id-local_press_release_home.view-display-id-block_2 article.views-row:not(:last-child) .views-field:last-child  {
    margin-bottom:16px;
}

.view-id-local_press_release_home.view-display-id-block_2 div.more-link-container {
    margin-top: 1em; 
}

.view-id-local_press_release_home.view-display-id-block_2 div.more-link-container .more-link {
    text-align: right;
    padding-top: var(--spacer-2);
}

.view-id-local_press_release_home.view-display-id-block_2 div.more-link-container .more-link a {
    padding: 10px 17px 10px 17px;
    
    background-color: var(--contents-area-bkg);
    border-radius:var(--contents-area-border-radius);
    text-decoration: none;
    color:black;
    font-weight:var(--font-weight-lnk-read-more);
    align-items:center;
    display:inline-flex;
    gap:0.25em;
}

.view-id-local_press_release_home.view-display-id-block_2 div.more-link-container .more-link a::after {
    content: "";
    position: relative;
    top: 1px;
    width: 25px;
    height: 20px;
    background: url("/themes/custom/jnews/img/more-arrow.svg") no-repeat center;
    background-size: contain;
}
